Confluence 5.9 on SQL Server 2008?

Hi,

   https://confluence.atlassian.com/doc/supported-platforms-207488198.html states 5.9 is not compatible / not tested with SQL Server 2008. I appreciate that we certainly should update SQL Server, but is there a way it can work? 

 

I searched https://jira.atlassian.com/issues?jql=text ~ "\"sql server 2008\"" and project = CONF order by createdDate desc but saw no logic as to why it's been dropped.

Thanks,

   Martin

 

 

2 answers

1 accepted

0 votes
Accepted answer

Hey Martin,

Currently, this SQL Server version is not supported as you just noticed, however, you can install a staging environment and monitor it. 

You shouldn't have problems with it, and also, let me give an example right now:

I installed Confluence 5.9.1 in PostGreSQL 8.4 without major problems, and as you can check in that documentation, this version doesn't support postgresql 8.4, but if you face any kind of problems with your database and Confluence, we'll ask you to upgrade the database to a supported one so we could further help you.

Hope this will help you, buddy.

Thanks Guilherme!

Generally if a DB vendor doesn't support a version of their DB, then other companies won't support that version for their own products such as Confluence

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 24, 2018 in Confluence

Atlassian Research opportunity with Confluence templates

Do you use templates with Confluence? Take part in a remote 1-hr workshop. You'll receive USD $100 for your time!   We're looking for people to participate in a   remote 1-hr workshop...

1,555 views 26 14
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you